<div class="results">
  <h1 class="text-1 text-center results__title">Tvoje skóre</h1>
  <div class="score">
    <span class="score__value">{{ score }}</span>
    <span class="score__unit">%</span>
  </div>
  <p class="results__text">{{ scoreText }}</p>
  <ul class="results__actions">
    <li class="action">
      <button (click)="onRepeatClick();" class="app-icon-btn">
        <img src="/assets/img/icons/repeat.svg" alt="" class="app-icon-btn__img">
        <span class="app-icon-btn__caption">Spustit<br>znovu</span>
      </button>
    </li>
    <li class="action">
      <a href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2F{{appUrl}}"
        rel="noreferrer noopener"
        target="_blank"
        class="app-icon-btn">
        <img src="/assets/img/icons/facebook.svg" alt="Facebooku" class="app-icon-btn__img">
        <span class="app-icon-btn__caption">Sdílet</span>
      </a>
    </li>
    <li class="action">
      <a [routerLink]="['/slovicka']" class="app-icon-btn">
        <img src="/assets/img/icons/list-sm.svg" alt="seznam" class="app-icon-btn__img">
        <span class="app-icon-btn__caption">Zobrazit<br>slovíčka</span>
      </a>
    </li>
  </ul>
</div>
